#include <stdio.h>
#include "file.h"

main(ac, av) int ac; char **av;
{
  int i;
  if(ac == 1) ProcessMagicFile(NULL);
  for(i = 1; i < ac; i++)
    {printf("%-35s [%s]\n",av[i],GetSpecFromMagic(av[i]));}
}
